﻿.broadcast-bg{
	width: 100%;
	display: block;
	background-image: url('../img/broadcast-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.broadcast-box{
	width: 1000px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding-bottom: 70px;
}

.broadcast-title{
	font-size: 32px;
	text-align: center;
	font-weight: bold;
	padding: 30px 0;
}
.broadcast-line{
	width: 100%;
	height: 1px;
	background-color: #aaaaaa;

}

.broadcast-info-box{
	width:800px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	
}
.broadcast-info-list-title{
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 20px;
}
.broadcast-info-list{
	width: 100%;
	border-bottom: 1px solid #bfbfbf; 
	display: block;
}
.broadcast-info-video{
	width: 100%;
	height: 450px;
	display: block;
	margin-bottom: 40px;
}

.broadcast-info-box .broadcast-info-list:last-child{
	border-bottom: 0;
}